<?php
$url_data = parse_url ( $_GET['page'] );
if($url_data['query']) {
	$request = $url_data['path'];
	$value = "?".$url_data['query'];
} else {
	$request = $_GET['page'];
}
switch($request)  {
	case 'getStart' : $page = header("Location: inbox_panel.php"); break;
	case 'inbox' : $page = header("Location: inbox_panel.php"); break;
	case 'mail' : $page = header("Location: inbox_panel.php"); break;
	case 'request' : $page = header("Location: inbox_panel.php"); break;
	case 'flirt' : $page = header("Location: inbox_panel.php"); break;

	case 'profile_basic' : $page = header("Location: profile_panel.php"); break;
	case 'profile_personal' : $page = header("Location: profile_panel.php"); break;
	case 'profile_photo' : $page = header("Location: profile_panel.php"); break;
	case 'profile_marketer' : $page = header("Location: profile_panel.php"); break;

	case 'network_structureView' : $page = header("Location: network_panel.php"); break;
	case 'network_memberStatus' : $page = header("Location: network_panel.php"); break;

	case 'account' : $page = ''; break;

	case 'mysite' : $page = header("Location: mysite_panel.php"); break;

	case 'wauhh' : $page = header("Location: wauhh_panel.php"); break;
}

echo $page;

?>
